## latex-mk 2.0

=== debian/changelog ===
latex-mk (2.0-1) unstable; urgency=low

  * QA upload
  * New upstream version
  * Set Maintainer to Debian QA Group <packages@qa.debian.org>
  * debian/control:
    - Add a build-dependency on autotools-dev to update config.guess and
      config.sub
    - Update Standards-Version to 3.8.4 (No changes needed)
    - Remove Vcs-Git and Vcs-Browser fields
  * debian/docs: Remove doc/latex-mk.ps, add NEWS
  * Switch to 3.0 (quilt) source format:
    - Add debian/source/format
  * debian/rules: Move from cdbs to dh7
    - Remove build-dependency on cdbs, Add one on debhelper 7.0.50~
    - Add debian/clean and debian/dirs
  * Update patches to follow DEP3
  * fig-pdf-extension.patch: Removed, merged upstream
  * use-gunzip-instead-of-gzcat.patch: Added. The gzcat command does not
    exist in linux, use gunzip -c instead (Closes: #560227)
  * Register documentation with doc-base, add debian/latex-mk.doc-base

 -- Vincent Legout <vincent@legout.info>  Wed, 21 Apr 2010 10:34:09 +0800

latex-mk (1.9.1-6) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Build-depend and suggest graphicsmagick-imagemagick-compat instead
      of the deprecated imagemagick package
  * debian/rules: Copy away doc/texinfo.tex before building the package,
    not after
  * debian/compat, debian/control: Bump debhelper compatibility to >= 7

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 20 Apr 2009 09:05:09 +0200

latex-mk (1.9.1-5) unstable; urgency=low

  * debian/control:
    + Build-Depends and Suggests cups-bsd, instead of the deprecated
      cupsys-bsd (Lintian error)
    + Fix Lintian  warning debhelper-but-no-misc-depends
  * Add description headers to all quilt patches (Lintian warning)
  * debian/copyright: Add licensing terms for the Debian packaging files

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Feb 2009 14:55:12 +0100

latex-mk (1.9.1-4) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Drop dependencies on deprecated teTeX packages
    + Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 16:55:42 +0200

latex-mk (1.9.1-3) unstable; urgency=low

  * Start using quilt to manage patches
  * Do not install the Lintian override, which is not needed anymore

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 22:59:38 +0100

latex-mk (1.9.1-2) unstable; urgency=low

  * debian/control:
    + Added Homepage field
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 12:15:22 +0100

latex-mk (1.9.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Build-depends on texlive-latex-extra, since
    + In Recommends, give priority to texlive over tetex packages
    nomencl.tex is needed for one of the tests
  * debian/watch: Updated URL for using the SourceForge redirector
    provided by qa.debian.org
  * Removed patches in debian/patches (applied upstream):
    + 20-diff-white-space.patch
    + 50-do-not-use-csh.patch
    + 50-no-wait-stdin-in-test.patch
    + 50-prefix-in-doc.patch
  * debian/patches/60-gmk-clean.patch: Adjusted for the new upstream
    version
  * debian/patches/60-new-nomencl.patch: New patch for making one of the
    tests work with a recent version of nomencl.sty

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Aug 2007 12:22:33 +0200

latex-mk (1.8-9) unstable; urgency=low

  * debian/control:
    + Added XS-Vcs-Svn and XS-Vcs-Browser fields
    + Dropped build-dependencies on tetex-bin and tetex-extra, replacing
      them by the corresponding TeXLive packages
  * debian/patches/50-use-fancyhdr.patch: Use fancyhdr.sty, instead of
    fancyheadings.sty, which cannot be found in TeXLive

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 20 Apr 2007 08:03:34 +0200

latex-mk (1.8-8) unstable; urgency=low

  * Uploaded to unstable, since etch is already frozen

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  1 Feb 2007 13:08:14 +0100

latex-mk (1.8-7) experimental; urgency=low

  * debian/patches/50-fig-pdf-extension.patch: Added patch for generating
    PDF files with .pdf extension instead of .eps when using the fig2dev
    command with USE_PDFLATEX activated (closes: #401802). Thanks to Elmar
    Hoffmann for the patch.

  * debian/patches/60-gmk-clean.patch: Added patch to remove BSDisms in
    some makefile fragments, such that them work with GNU make (closes:
    #401806). Thanks to Elmar Hoffmann for the patch.

 -- Rafael Laboissiere <rafael@debian.org>  Wed,  6 Dec 2006 16:42:58 +0100

latex-mk (1.8-6) experimental; urgency=low

  * debian/patches/50-no-wait-stdin-in-test.patch: Patch for avoiding
    hanging the tests when LaTeX waits for input from stdin.
  * debian/rules: Run make check with option -i and check after the build
    whether some tests fails.  In this case, show relevant *.dlog files.
    Thanks to Goswin von Brederlow for the suggestion.
  * Uploading to experimental, until 1.8-5 enters testing.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 24 Nov 2006 07:54:39 +0100

latex-mk (1.8-5) unstable; urgency=low

  * debian/patches/50-prefix-in-doc.patch: Added patch for having the
    right inlcude path in the examples given in the documentation.
  * debian/rules: Activate call to autoconf
  * debian/control:
    - Build-Depends on autoconf
    - Build-Depends on tetex-extra, because fancyheadings.sty is needed
      for make check.
  * debian/latex-mk.lintian: Added override file for Lintian

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 13 Nov 2006 23:09:03 +0100

latex-mk (1.8-4) unstable; urgency=low


