=== debian/control ===
Source: latex-mk
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Build-Depends-Indep: texlive-base, texlive-latex-base, texlive-latex-extra,
 texlive-latex-recommended, texinfo, xsltproc, docbook-xsl,
 graphicsmagick-imagemagick-compat, gv, hevea, latex2rtf, cups-bsd,
 gs-common, tgif, transfig, csh, autoconf
Standards-Version: 3.8.4
Homepage: http://latex-mk.sourceforge.net/

Package: latex-mk
Architecture: all
Depends: ${misc:Depends}
Recommends: make, texlive-latex-recommended, texlive-base
Suggests: graphicsmagick-imagemagick-compat, gv, hevea, latex2rtf, cups-bsd,
 gs-common, tgif, transfig
Description: tool for managing LaTeX projects
 LaTeX-Mk is a collection of Makefile fragments and shell scripts for
 managing small to large sized LaTeX projects. The typical LaTeX-Mk
 input file is simply a series of variable definitions in a Makefile
 for the project. After creating a simple Makefile the user can easily
 perform all required steps to do such tasks as: preview the document,
 print the document, or produce a PDF file. LaTeX-Mk will keep track
 of files that have changed and how to run the various programs that
 are needed to produce the output.
