## latex-mk 2.1

=== debian/changelog ===
latex-mk (2.1-2) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #790477)
  * Fix error when creating the documentation. Closes: #790534

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 21 Dec 2016 09:28:00 +0100

latex-mk (2.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable support and dependency on tgif (Closes: #768690)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Sat, 22 Nov 2014 18:14:45 +0100

latex-mk (2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add texlive-fonts-recommended as Build-Depends-Indep, as suggested by
    Hideki Yamane <henrich@debian.or.jp> to fix FTBFS (Closes: #743107)

 -- Margarita Manterola <marga@debian.org>  Fri, 25 Apr 2014 16:40:40 +0200

latex-mk (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Please Build-Depend on ghostscript instead of gs-common" replacing the
    dependency on gs-common (Closes: #649699)

 -- Miguel de Val Borro <miguel.deval@gmail.com>  Sat, 03 Dec 2011 13:54:46 +0100

latex-mk (2.1-1) unstable; urgency=low

  * New upstreamer release
  * gmk-clean.patch removed, already fixed by upstreamer

 -- Wences Arana <aranax@debian.org.gt>  Sun, 19 Jun 2011 12:39:34 -0600

latex-mk (2.0-2) unstable; urgency=low

  * New maintainer. Closes: #534357
    - Thanks to Rafael Laboissiere for his previous work.
  * debian/copyright
    - Change to DEP-5 format.
  * debian/rules
    - dh --with autotools_dev added to update config.sub and config.guess

 -- Wences Rene Arana Fuentes <aranaf51@gmail.com>  Tue, 22 Jun 2010 10:09:12 -0600
