=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: tex
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1)
 Build-Depends-Indep: texlive-base, texlive-latex-base, texlive-latex-extra,
- texlive-latex-recommended, texinfo, xsltproc, docbook-xsl,
- graphicsmagick-imagemagick-compat, gv, hevea, latex2rtf, cups-bsd,
- gs-common, tgif, transfig, csh, autoconf
-Standards-Version: 3.8.4
+ texlive-latex-recommended, texlive-fonts-recommended, texinfo, xsltproc,
+ docbook-xsl, graphicsmagick-imagemagick-compat, gv, hevea, latex2rtf, cups-bsd,
+ ghostscript, transfig, csh, autoconf
+Standards-Version: 3.9.2
 Homepage: http://latex-mk.sourceforge.net/
 
 Package: latex-mk
@@ -15,7 +15,7 @@
 Depends: ${misc:Depends}
 Recommends: make, texlive-latex-recommended, texlive-base
 Suggests: graphicsmagick-imagemagick-compat, gv, hevea, latex2rtf, cups-bsd,
- gs-common, tgif, transfig
+ ghostscript, transfig
 Description: tool for managing LaTeX projects
  LaTeX-Mk is a collection of Makefile fragments and shell scripts for
  managing small to large sized LaTeX projects. The typical LaTeX-Mk
