=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@

# Installation directories
debdir = $(CURDIR)/debian
debpkg = $(debdir)/latex-mk
debshr = $(debpkg)/usr/share

# Man pages
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP = xsltproc -''-nonet

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<

override_dh_auto_configure: latex-mk.1 ieee-copyout.1
	rm -f doc/texinfo.tex
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	rm -f $(debshr)/info/dir
	rm -f $(debshr)/latex-mk/latex-mk.pdf
	rm -f $(debshr)/latex-mk/latex-mk.html

# option -i is added such that all the tests are run, without stopping at
# failures.
override_dh_auto_test:
	make check -i

override_dh_installexamples:
	mv $(debshr)/latex-mk/example $(debshr)/doc/latex-mk/examples
	dh_installexamples
