=== debian/watch ===
version=3
http://sf.net/latex-mk/latex-mk-(.*)\.tar\.gz
